petsc-3.13.6 2020-09-29
Report Typos and Errors

# TSRK6VR

Sixth order robust Verner RK scheme with fifth order embedded method. This method has nine stages with the First Same As Last (FSAL) property.

### Options database

-ts_rk_type 6vr -

References: http://people.math.sfu.ca/~jverner/RKV65.IIIXb.Robust.00010102836.081204.CoeffsOnlyRAT

### See Also

TSRK, TSRKType, TSRKSetType()

### Level

advanced

### Location

src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages